uuid: 0e9b4daf-d5a6-4581-9fd8-ae20c90c6e64
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Inhoud van de voorpagina verwijderen'
type: node
plugin: node_unpromote_action
configuration: {  }
